RubyGems Navigation menu

panelbeater 0.1.2

A gem for communicating with the cPanel and WHM API's

Gemfile
          gem 'panelbeater', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install panelbeater -v 0.1.2
  
  
  
  
  
  
  

Total downloads 9,453

For this version 1,452

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.6 - April 10, 2012 (12.5 KB)
  2. 0.1.5 - March 11, 2011 (12.5 KB)
  3. 0.1.4 - April 4, 2010 (227 KB)
  4. 0.1.3 - April 4, 2010 (114 KB)
  5. 0.1.2 - April 2, 2010 (57.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies: